Subject: Re: gcc?
From: Chris Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 8 May 2000 11:33:21 -0400

On Mon, May 08, 2000 at 10:42:21AM -0400, Xiao Hu Liu wrote:
>I downloaded cygwin B20. It seems to be installed correctly. However,
>when I
>try to compile any c file, gcc -c laws.c, I get the following error
>message.
>
>C:\CYGNUS\CYGWIN-B20\H-I586-CYGWIN32\LIB\GCC-LIB\I586-CYGWIN32
>\EGCS-2.91.57\CPP.EXE: *** conflicting versions of cygwin1.dll detected.
>Use only
>the most recent revisions.
>
>I downloaded Cygwin and used it before. But now it does not work?
>
>Any solution?

Um.  Yes.  "Use only the most recent version" of the DLL.  You have multiple
copies in your path.  'cygcheck -r -s -v' should show you where they are.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]